Subject: GA-DIGEST V1 #172
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Monday, October 23 2000           Volume 01 : Number 172

----------------------------------------------------------------------

Date: Fri, 20 Oct 2000 15:18:23 -0700
From: "Bret A. Fausett" <[email-masked]>
Subject: [ga] Poorman's Web Cast

For those who are interested in a web cast of yesterday's Names Council
meeting, I'm provided a poorman's version on my web site. You can get it
here: http://www.lextext.com/nc1019.html

Consider this 'proof of concept' for how to do this cheaply in the future.
It's not real time, but Names Council meetings are not open to public
participation anyway. I had this up within an hour after the close of
yesterday's meeting.

You'll need the ability to listen to mp3 files. Depending on your browser
client, plug-ins, and bandwidth, it may stream.

Anyone who listens, please provide feedback on the technical issues.
Hopefully, this will show the Names Council how to webcast its monthly
meetings in the future in a cost effective manner.

        -- Bret 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 20 Oct 2000 16:16:58 -0700 (PDT)
From: Rick H Wesson <[email-masked]>
Subject: Re: [ga] Poorman's Web Cast

Bret,

very cool! could you tell me how you hooked the phone up to the recorder?

thanks,

- -rick

On Fri, 20 Oct 2000, Bret A. Fausett wrote:

> For those who are interested in a web cast of yesterday's Names Council
> meeting, I'm provided a poorman's version on my web site. You can get it
> here: http://www.lextext.com/nc1019.html
> 
> Consider this 'proof of concept' for how to do this cheaply in the future.
> It's not real time, but Names Council meetings are not open to public
> participation anyway. I had this up within an hour after the close of
> yesterday's meeting.
> 
> You'll need the ability to listen to mp3 files. Depending on your browser
> client, plug-ins, and bandwidth, it may stream.
> 
> Anyone who listens, please provide feedback on the technical issues.
> Hopefully, this will show the Names Council how to webcast its monthly
> meetings in the future in a cost effective manner.
> 
>         -- Bret 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 20 Oct 2000 17:08:55 -0700
From: "Bret A. Fausett" <[email-masked]>
Subject: Re: [ga] Poorman's Web Cast

Very low tech. I put a speakerphone next to my Macintosh, which came with a
microphone.

Rick H Wesson wrote:
> Bret,
> 
> very cool! could you tell me how you hooked the phone up to the recorder?
> 
> thanks,
> 
> -rick
> 
> On Fri, 20 Oct 2000, Bret A. Fausett wrote:
> 
>> For those who are interested in a web cast of yesterday's Names Council
>> meeting, I'm provided a poorman's version on my web site. You can get it
>> here: http://www.lextext.com/nc1019.html
>> 
>> Consider this 'proof of concept' for how to do this cheaply in the future.
>> It's not real time, but Names Council meetings are not open to public
>> participation anyway. I had this up within an hour after the close of
>> yesterday's meeting.
>> 
>> You'll need the ability to listen to mp3 files. Depending on your browser
>> client, plug-ins, and bandwidth, it may stream.
>> 
>> Anyone who listens, please provide feedback on the technical issues.
>> Hopefully, this will show the Names Council how to webcast its monthly
>> meetings in the future in a cost effective manner.
>> 
>> -- Bret 
>> 
>> --
>> This message was passed to you via the [email-masked] list.
>> Send mail to [email-masked] to unsubscribe
>> ("unsubscribe ga" in the body of the message).
>> Archives at http://www.dnso.org/archives.html
>> 
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 21 Oct 2000 18:03:50 +1000
From: "Dassa" <[email-masked]>
Subject: RE: [ga] Poorman's Web Cast

Thank you Bret, I found this very informative if disturbing.

I have never heard of any meeting being conducted along the lines of this
one.  It has severely shaken my faith in this group.  I am all for some
informality with meetings but a total disregard for meeting conduct as
evidenced by this recording is something else again.  It may be that the
meeting rules I know of are stricter than those known by the participants
but I have never heard of a call for a vote being disrupted in the way I
heard on the recording.  I have never heard of another motion being tabled
before a previous motion has been finalised.

+===========================+
|   Darryl Lynch (Dassa)    |
| DHS International Pty Ltd |
+===========================+

|>-----Original Message-----
|>From: [email-masked] [mailto:[email-masked]]On Behalf Of Bret A.
|>Fausett
|>Sent: Saturday, October 21, 2000 10:09 AM
|>To: [email-masked]
|>Subject: Re: [ga] Poorman's Web Cast
|>
|>
|>Very low tech. I put a speakerphone next to my Macintosh,
|>which came with a
|>microphone.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 21 Oct 2000 00:45:48 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re[2]: [ga] Poorman's Web Cast

Hello Bret,

Friday, October 20, 2000, 5:08:55 PM, you wrote:

> Very low tech. I put a speakerphone next to my Macintosh, which came with a
> microphone.

With a voice modem this would be even easier.

- -- 
Best regards,
 William                            mailto:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 23 Oct 2000 13:33:31 +0200
From: Harald Tveit Alvestrand <[email-masked]>
Subject: [ga] As promised - list rules (minimal change)

- --=====================_623692642==_
Content-Type: text/plain; charset="us-ascii"; format=flowed

Here are the list rules, with only 3 changes from the existing ones:
- - Changed "sergeant-at-arms" to "list monitor"
- - Changed the name of the ga-full list to be correct
- - Added that a list monitor can be removed by majority vote of the GA.

The feedback last time was that people are happy with the current ruleset.
If that's so, having a vote saying so is very much fine with me.

WDYT?

            Harald
- --=====================_623692642==_
Content-Type: text/plain; charset="us-ascii"
Content-Disposition: attachment; filename="mailing list rules 04.txt"

RULES OF ORDER FOR THE MAILING LISTS OF THE GENERAL ASSEMBLY OF THE DNSO
- ------------------------------------------------------------------------
Version 0.4 - proposed for vote to the GA

The General Assembly (GA) is defined as follows:
[quote from the DNSO documents at http://www.dnso.org/]

THE GENERAL ASSEMBLY 
 
(a) The GA shall be an open forum for participation in the work of the DNSO, and open to all who are willing to contribute effort to the work of the DNSO. The participants in the GA should be individuals who have a knowledge of and an interest in issues pertaining to the areas for which the DNSO has primary responsibility, and who are willing to contribute time, effort and expertise to the work of the DNSO, including work item proposal and development, discussion of work items, draft document preparation, and participation in research and drafting committees and working groups. 

(b) The GA shall meet at least once a year, if possible in conjunction with regularly scheduled meetings of the Board. To the maximum extent practicable, all meetings should be available for online attendance as well as physical attendance. 

(c) The costs of GA meetings shall be the responsibility of the DNSO, which may levy an equitable, cost-based fee on GA attendees to recoup those costs. There shall be no other fees required to participate in the GA. 

(d) The GA shall nominate, pursuant to procedures adopted by the NC and approved by the Board, persons to serve on the Board in those seats reserved for the DNSO. 

[end quote]
- --------------------------------------------------------------------------------
 
For purposes of its internal operation, the General Assembly maintains mailing lists.
These are as follows:

- - [email-masked] for announcements from the DNSO
- - [email-masked] for discussion among GA members on GA business

Both lists are open for subscription by any E-mail address.
Both lists are archived.
The membership of the lists is not made public.

The announce list is available for official pronouncements only.
The ga list is open for mail from any subscribed members, subject to constraints given below.

The purpose of the GA list is to allow discussion between GA members on GA matters. It is not itself a decision-making body.

Note: Neither list claims to be an authoritiative listing of the members of the GA, but when a mail is sent to the announce list, it is considered to be published to the GA membership.

- -----------------------------------------------------------------------------

RIGHTS TO POST
- --------------
The following entities have the right to post to the GA mailing list:

- - GA members who are members of the GA mailing list, posting using the email
  address by which they are known to the GA list, who have posting rights in good
  standing
- - The staff of the DNSO list management (for technical announcements)

The following rules apply to content of messages on the GA list:

- - The messages must be relevant to the business of the GA
- - The messages must observe a minimum of decorum, including:
  - Not indulging in personal attacks, insults or slander
  - Not using offensive language
- - If the GA Chair or a list monitor asks for a limit to the nuber of posts
  per person per day, this must be respected
- - The size of messages should be kept reasonable (there should be a VERY good
  reason to send a message of more than 10 Kbytes).
  
Certain persons appointed by the GA Chair (the list monitors) have the task of monitoring the list for posts that violate these rules.
These are selected by the GA Chair for a given period of time, but may be removed from the role by the GA Chair or at their own request at any time.
A list monitor may also be removed by a majority vote of the General Assembly.
Normally the appointment would be for 1 year.

A list monitor may impose 2 sanctions against offenders:

- - Monitoring of posts. This will cause delay of postings from the affected individual until a list moderator approves them as being within the content rules, or rejects them
- - Suspension of posting rights. This will cause mail from that person not to be sent to the GA list.

Both sanctions are imposed for a limited period of time (typically 2 weeks), and are announced on the mailing list. Repeat offenders may get correspondingly longer sentences (for instance 4 weeks for a second offense, 8 weeks for a third).
The period is decided by the list monitor.

Note that due to technical issues, monitoring one member's postings may cause monitoring to be applied to other members' posts. This is to be avoided as far as possible.

The action of the list monitor may be appealed to the GA Chair.

VERIFICATION OF MEMBERSHIP
- --------------------------
The rules above refer to members posting using the email address (singular) by which
they are known.
This assumes that an email address belongs to a person, and that it can be verified that two email addresses belong to different persons.

Given the properties of the E-mail environment, this is not trivial. Hence, the following method is applied:

- - In the normal case, any email address capable of subscribing to the list is
  assumed to belong to an unique person unless the list management is otherwise notified.
  The special list "[email-masked]" is provided for those email addresses that
  are not persons, but only wish to get a copy of GA messages.
  
- - If the identity behind some email address set is challenged, the list monitor may ask the challenged party for proof of identity. The list monitor has discretion in deciding whether to take action upon a challenge, and to decide what proof of identity is acceptable in each particular case.
A notarized copy of a civil identification (such as a driver's license or passport) is always acceptable.
The claimed identity belonging to the email address is recorded by the list monitor, and the finding is announced to the list. The challenged party may ask the list monitor not to publish his civil identity; this shall be respected.

In the case where it is not possible to prove distinct identities for 2 mail addresses, the posting right of the email address whose distinct identity could not be proven is permanently suspended.

ACCESS TO UNFILTERED LIST
- -------------------------
There exists an open list that can be subscribed to: [email-masked].
This will get *all* mail sent to [email-masked], no restrictions (except for possibly technical restrictions like message size or size of header).
It will be archived by the DNSO.
Public access to the archive will be granted as much as possible; there may be legal reasons (e.g. rules against republication of slander) that require closing some parts of the archive.

The existence of this list will make it possible to have independent verification of what the filtering function does.

TECHNICAL MATTERS
- -----------------
Addresses are removed from the mailing list if:

- - delivery of mail to that address is impossible over a period of at least 7 days
- - delivery of mail causes disruptive automatic behaviour (such as bounce messages
  sent to the mailing list, causing loops)
  
These matters are handled by the list maintainers, and no notification is done.
A list of addresses removed for technical reasons can be viewed at the DNSO website.

In the case of illegitimate actions that may harm the function of the list, such as denial of service attacks, the list maintainers are authorized to take appropriate action. Appropriate notification of such action will be given to the list as soon as it is reasonable.

- --=====================_623692642==_
Content-Type: text/plain; charset="us-ascii"; format=flowed

- --
Harald Tveit Alvestrand, [email-masked]
+47 41 44 29 94
Personal email: [email-masked]

- --=====================_623692642==_--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #172
************************